#networkMenu{color:#00023D}
#networkMenu a{color: #00023D}
#header{border-bottom:solid 1px #00023D}
#utilities{background-color:#DFECF4}
#mainMenu li a:hover{color:#A8DAFF}
#mainMenu li.evidence a{color:#A8DAFF}
#mainMenuBackgroundTop{background:#00023D}
#mainMenuBackgroundBottom{background:#333680}
#menu .evidence{color:#A8DAFF}
#menu .evidence a{color:#A8DAFF}
#qm0 div, #qm0 ul{background-color:#00023D}
#qm0 a:hover{color:#99bdff}
#qm0 li:hover>a{color:#99bdff}
.postCategory h2{background:#00023D}
#footer{background-color:#00023D}
#footer a{color:#fff}
#footer a:hover{color:#A8DAFF}
#footerBoxes{background-color:#00023D}
#footerLinks .box ul li.title{color:#A8DAFF}
.littleMap{border-color:#00023D}
#cityMapContainer{border-color:#00023D;background:#DFECF4}
